## upower 0.99.7

=== debian/changelog ===
upower (0.99.7-2) unstable; urgency=medium

  * debian/tests/control: Add a test-dep on python3-dbus, needed for
    src/linux/integration-test as of 0.99.7.
  * debian/control: Update Vcs-* for salsa.d.o move.

 -- Iain Lane <laney@debian.org>  Tue, 30 Jan 2018 14:31:02 +0000

upower (0.99.7-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https for Vcs-Git and Homepage
  * Use https in debian/watch

  [ Martin Pitt ]
  * New upstream version 0.99.7
  * Bump Standards-Version to 4.1.2. No changes necessary.
  * Add lintian override for udev-rule-missing-subsystem.
    The file does have a SUBSYSTEM check, just in a separate rule with a
    GOTO jump.

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Dec 2017 23:02:00 +0100
