=== debian/tests/control ===
Tests: upstream-system
Depends: @, python3, python3-gi, python3-dbus, gir1.2-glib-2.0, gir1.2-umockdev-1.0, umockdev

Tests: build
Depends: libupower-glib-dev, build-essential, upower
