=== debian/watch ===
version=3
https://upower.freedesktop.org/releases/upower-([0-9.]+)\.tar\.xz
