## upower 0.99.8

=== debian/changelog ===
upower (0.99.8-2ubuntu0.2) cosmic; urgency=medium

  [ Iain Lane ]
  * debian/control: Update Vcs-* for Launchpad
  * gbp.conf: Set debian-tag to create ubuntu/xxx tags

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Detect AC state on pending state. (LP: #1745032)
  * debian/gbp.conf: update branch to ubuntu/cosmic

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Jan 2019 16:23:16 +0000

upower (0.99.8-2ubuntu0.1) cosmic; urgency=medium

  * debian/patches/git_access_sys.patch:
    - Fix upower's keyboard backlight support (lp: #1796550)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Oct 2018 13:31:01 +0200

upower (0.99.8-2) unstable; urgency=medium

  * Remove PrivateNetwork=true from upower.service.
    upower needs to receive device uevents via AF_NETLINK socket otherwise
    it can't detect plug/unplug events. (Closes: #902644)

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Jul 2018 14:07:56 +0200

upower (0.99.8-1) unstable; urgency=medium

  * New upstream version 0.99.8
  * Update debian/watch to pull the tarballs from
    https://gitlab.freedesktop.org
  * Update symbols file for libupower-glib3
  * Switch to dh_missing to handle uninstalled files

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Jun 2018 22:45:06 +0200
