=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: upower
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 10.3),
                dh-exec,
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
@@ -20,8 +21,8 @@
                udev [linux-any],
                xsltproc,
 Standards-Version: 4.1.2
-Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
-Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/upower -b ubuntu/cosmic
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/upower/+git/upower
 Homepage: https://upower.freedesktop.org/
 
 Package: upower
