## upower 0.99.10

=== debian/changelog ===
upower (0.99.10-1) unstable; urgency=medium

  * New upstream bug fix release 0.99.10
  * Bump Standards-Version to 4.3.0. No changes necessary.
  * Drop obsolete debian/upower.lintian-overrides

 -- Martin Pitt <mpitt@debian.org>  Sun, 24 Feb 2019 07:23:30 +0000

upower (0.99.9-3) unstable; urgency=medium

  * d/p/daemon-Consider-pending-charge-when-calculating-the-displ.patch:
    - Detect AC state on pending state (LP: #1745032)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 25 Jan 2019 11:35:14 +0000

upower (0.99.9-2) unstable; urgency=medium

  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Remove obsolete conffile /etc/dbus-1/system.d/org.freedesktop.UPower.conf
    on upgrades
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Nov 2018 00:01:21 +0100

upower (0.99.9-1) unstable; urgency=medium

  * New upstream version 0.99.9
    - Fix lack of update after AC status changes, and broken keyboard
      backlight, following the daemon lockdown added in 0.99.8.
      (Closes: #903795)

 -- Michael Biebl <biebl@debian.org>  Thu, 25 Oct 2018 20:51:55 +0200
