=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: upower
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper (>= 10.3),
@@ -20,9 +19,9 @@
                pkg-config,
                udev [linux-any],
                xsltproc,
-Standards-Version: 4.1.2
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/upower -b ubuntu/cosmic
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/upower/+git/upower
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
 Homepage: https://upower.freedesktop.org/
 
 Package: upower
