## upower 0.99.11

=== debian/changelog ===
upower (0.99.11-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Bump debhelper version to 12, switch from dh_systemd_enable to
    dh_installsystemd
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/libupower-glib3.symbols: Add Build-Depends-Package field
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control: Move libglib2.0-doc to B-D-I and mark upower-doc with
    Build-Profiles: <!nodoc>

 -- Michael Biebl <biebl@debian.org>  Sat, 16 May 2020 18:55:03 +0200

upower (0.99.11-1) unstable; urgency=medium

  * New upstream version 0.99.11
  * Move intltool → gettext build dependency.
    The new upstream release stopped using the deprecated intltool.
  * Bump Standards-Version to 4.4.0.  No changes necessary.
  * d/t/control: Add missing python3-dbusmock test dependency.
    Without this, the test just skips and does nothing.
  * Mark "build" autopkgtest as isolation-container.
    In a schroot, where the daemon is not running,
    up_client_get_daemon_version() returns NULL and the subsequent strlen()
    then crashes.

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Sep 2019 07:48:09 +0000
