=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
-               intltool (>= 0.40.0),
+               gettext (>= 0.19.8),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.36),
-               libglib2.0-doc,
                libgudev-1.0-dev (>= 147) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
                libkvm-dev [kfreebsd-any],
@@ -19,7 +18,8 @@
                pkg-config,
                udev [linux-any],
                xsltproc,
-Standards-Version: 4.3.0
+Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
 Homepage: https://upower.freedesktop.org/
@@ -45,6 +45,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
 Suggests: devhelp,
+Build-Profiles: <!nodoc>
 Description: abstraction for power management - documentation
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
