=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 autoreconf:
 	gtkdocize --copy
 	autopoint --force
-	AUTOPOINT='intltoolize --automake --copy' autoreconf --force --install --verbose
+	autoreconf --force --install --verbose
 
 override_dh_autoreconf:
 	dh_autoreconf debian/rules -- autoreconf
@@ -16,8 +16,7 @@
 		--enable-gtk-doc \
 		--enable-introspection \
 		--with-systemdutildir=/lib/systemd \
-		--with-systemdsystemunitdir=/lib/systemd/system \
-		--libexecdir=\$${prefix}/lib/upower
+		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_build:
 	dh_auto_build
@@ -36,5 +35,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
