=== debian/watch ===
version=3
https://gitlab.freedesktop.org/upower/upower/tags .*/upower-([0-9.]+)\.tar\.xz
