=== debian/changelog ===
upower (0.99.17-1) unstable; urgency=medium

  * New upstream version 0.99.17
  * Drop patches, all applied upstream
  * Remove unnecessary version constraints

 -- Michael Biebl <biebl@debian.org>  Wed, 09 Mar 2022 19:59:13 +0100

upower (0.99.16-2) unstable; urgency=medium

  * Cherry-pick FD handling fixes from upstream (Closes: #1006368)

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Feb 2022 10:43:19 +0100

upower (0.99.16-1) unstable; urgency=medium

  * New upstream version 0.99.16
    - Silence unnecessary udev event warnings (Closes: #989512)
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Feb 2022 20:48:18 +0100

upower (0.99.15-1) unstable; urgency=medium

  * New upstream version 0.99.15
  * Drop patches, all merged upstream

 -- Michael Biebl <biebl@debian.org>  Wed, 09 Feb 2022 18:11:55 +0100

upower (0.99.14-2) unstable; urgency=medium

  * Cherry-pick more build related fixes from upstream

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Feb 2022 23:12:15 +0100

upower (0.99.14-1) unstable; urgency=medium

  * New upstream version 0.99.14
  * Switch to Meson build system
  * Cherry-pick Meson fixes from upstream
  * Update symbols file for libupower-glib3
  * Drop up_exported_kbd_backlight_* symbols
  * Extend upower-doc description a bit
  * Fix upstream-system autopkgtest

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Feb 2022 20:47:39 +0100

upower (0.99.13-1) unstable; urgency=medium

  * New upstream version 0.99.13
  * Use DEP-14 branch names
  * Update debian/watch.
    Thanks to Ansgar Burchardt
  * Bump Build-Depends on libgudev-1.0-dev to (>= 235)
  * Drop Build-Depends on libusb-1.0-0-dev, no longer needed
  * Remove obsolete debian/upower.maintscript
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Bump Standards-Version to 4.6.0
  * Bump debhelper-compat to 13
  * Add python3-packaging to upstream-system test.
    Required by src/linux/integration-test.
  * Use https in debian/copyright
  * Set Rules-Requires-Root: no

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Aug 2021 11:03:33 +0200
