=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               gobject-introspection (>= 0.9.12-4~),
+               meson (>= 0.49.0),
+               gobject-introspection,
                gtk-doc-tools,
                gettext (>= 0.19.8),
-               libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.36),
-               libgudev-1.0-dev (>= 147) [linux-any],
+               libgirepository1.0-dev,
+               libglib2.0-dev (>= 2.56),
+               libgudev-1.0-dev (>= 235) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
                libkvm-dev [kfreebsd-any],
-               libusb-1.0-0-dev (>= 1.0.0) [linux-any],
                pkg-config,
                udev [linux-any],
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
 Homepage: https://upower.freedesktop.org/
@@ -51,6 +52,8 @@
  and control system-wide power management. Any application can access the
  org.freedesktop.UPower service on the system message bus. Some
  operations (such as suspending the system) are restricted using PolicyKit.
+ .
+ This package contains the API documentation.
 
 Package: libupower-glib3
 Section: libs
@@ -59,7 +62,7 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Recommends: upower (>> 0.99),
+Recommends: upower,
 Description: abstraction for power management - shared library
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
