=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dman=true \
		-Dgtk-doc=true \
		-Dintrospection=enabled \
		-Dsystemdsystemunitdir=/lib/systemd/system

override_dh_auto_test:
	# test suite needs system D-Bus and thus does not work on buildds

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_installsystemd:
	dh_installsystemd --no-enable
