## upower 0.99.20

=== debian/changelog ===
upower (0.99.20-2) unstable; urgency=medium

  * Recommend polkitd instead of the transitional policykit-1
    (Closes: #1025587)

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2022 13:24:05 +0100

upower (0.99.20-1) unstable; urgency=medium

  * New upstream version 0.99.20
  * Drop patches, applied upstream
  * Use dh-sequence-gir Build-Depends to enable the gir addon

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jul 2022 18:39:40 +0200

upower (0.99.19-1) unstable; urgency=medium

  * New upstream version 0.99.19
  * test: Properly wait for idle handler after uevents
  * Bump Standards-Version to 4.6.1

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Jun 2022 16:24:10 +0200

upower (0.99.18-3) unstable; urgency=medium

  * test: Disable systemd v251 sysfs verification

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2022 18:49:55 +0200

upower (0.99.18-2) unstable; urgency=medium

  * Increase shutdown timeout in integration test

 -- Michael Biebl <biebl@debian.org>  Thu, 19 May 2022 17:59:52 +0200

upower (0.99.18-1) unstable; urgency=medium

  * New upstream version 0.99.18
  * Update Build-Depends on meson and libglib2.0-dev as per meson.build
  * meson: Allow unittest inspector to fail
  * Install new udev hwdb file
  * Remove wakeup symbols from libupower-glib3.symbols.
    Strictly speaking, the removal of the wakeup API constitutes an API/ABI
    break and the soname of the library should have been bumped. As upower
    appears to be the only user of that API though, it should be relatively
    safe without an explicit soname bump.
    To ensure that both upower and gir1.2-upowerglib-1.0 are upgraded along
    with libupower-glib3, add versioned Breaks against those packages to
    libupower-glib3.
  * Tighten dependency between upower and libupower-glib3.
    As the server uses internal symbols from libupower-glib, ensure that
    both packages are always upgraded in lock-step.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2022 17:35:30 +0200
