=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dh-exec,
-               meson (>= 0.49.0),
+               meson (>= 0.56.0),
                gobject-introspection,
                gtk-doc-tools,
                gettext (>= 0.19.8),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.56),
+               libglib2.0-dev (>= 2.58),
                libgudev-1.0-dev (>= 235) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
                libkvm-dev [kfreebsd-any],
@@ -19,7 +20,7 @@
                udev [linux-any],
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
@@ -31,9 +32,10 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: dbus,
          udev [linux-any],
+         libupower-glib3 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: policykit-1,
+Recommends: polkitd,
 Description: abstraction for power management
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
@@ -63,6 +65,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Recommends: upower,
+Breaks: upower (<< 0.99.18),
+        gir1.2-upowerglib-1.0 (<< 0.99.18),
 Description: abstraction for power management - shared library
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
