## upower 1.90.2

=== meson_options.txt ===
--- 
+++ 
@@ -14,6 +14,10 @@
        type : 'string',
        value: 'auto',
        description : 'Directory for udev rules')
+option('udevhwdbdir',
+       type : 'string',
+       value: 'auto',
+       description : 'Directory for udev hwdb')
 option('historydir',
        type : 'string',
        description : 'Directory for upower history files will be stored')
