=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
                gettext (>= 0.19.8),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.58),
-               libgudev-1.0-dev (>= 235) [linux-any],
+               libgudev-1.0-dev (>= 238) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
                libkvm-dev [kfreebsd-any],
                pkg-config,
                udev [linux-any],
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
@@ -56,6 +56,22 @@
  operations (such as suspending the system) are restricted using PolicyKit.
  .
  This package contains the API documentation.
+
+Package: upower-tests
+Architecture: linux-any
+Depends: upower,
+         libupower-glib3 (= ${binary:Version}),
+         python3,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: gnome-desktop-testing,
+Description: abstraction for power management - test infrastructure
+ upower provides an interface to enumerate power sources on the system
+ and control system-wide power management. Any application can access the
+ org.freedesktop.UPower service on the system message bus. Some
+ operations (such as suspending the system) are restricted using PolicyKit.
+ .
+ This package contains installed test programs.
 
 Package: libupower-glib3
 Section: libs
