=== debian/changelog ===
upower (1.90.5-1) unstable; urgency=medium

  * New upstream version 1.90.5
  * Rebase patches
  * Update symbols for libupower-glib3.
    Add new up_exported symbols but mark them as optional, as they are not
    public API.
  * Add ${gir:Depends} and ${gir:Provides} to libupower-glib-dev
  * Add Build-Depends on gir1.2-gobject-2.0-dev and gir1.2-gio-2.0-dev as
    suggested by dh_girepository
  * Request standard Salsa-CI but disable test-crossbuild-arm64

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2024 17:18:24 +0200

upower (1.90.4-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Update debian/watch

  [ Michael Biebl ]
  * New upstream version 1.90.4
  * Fix possible race condition in test_bluetooth_hidpp_mouse
    (Closes: #1069789)

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Aug 2024 21:10:27 +0200
