=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
                dh-exec,
                meson (>= 0.60.0),
                gobject-introspection,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gio-2.0-dev,
                gtk-doc-tools,
                gettext (>= 0.19.8),
                libgirepository1.0-dev,
@@ -101,6 +103,8 @@
          libglib2.0-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+         ${gir:Depends},
+Provides: ${gir:Provides}
 Description: abstraction for power management - development files
  upower provides an interface to enumerate power sources on the system
  and control system-wide power management. Any application can access the
