## upower 1.90.6

=== debian/changelog ===
upower (1.90.6-2) unstable; urgency=medium

  * Replace dependency on dbus with default-dbus-system-bus | dbus-system-bus.
    This makes it easier to swap in alternative implementations like
    dbus-broker.
  * Fix race condition in test_sibling_priority_no_overwrite.
    Patch cherry-picked from upstream Git. (Closes: #1072748)

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Sep 2024 00:55:12 +0200

upower (1.90.6-1) unstable; urgency=medium

  * New upstream version 1.90.6
  * Rebase patches
  * Enable polkit support.
    Setting the battery charging threshold utilizes polkit.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Sep 2024 13:45:09 +0200
