## upower 1.90.7

=== debian/changelog ===
upower (1.90.7-1build1) plucky; urgency=medium

  * Rebuild against latest libimobiledevice

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 15:17:05 -0500

upower (1.90.7-1) unstable; urgency=medium

  * New upstream version 1.90.7
  * Rebase patches
  * Install new zsh completions

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Jan 2025 12:32:38 +0100
