=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libglib2.0-dev (>= 2.66),
                libgudev-1.0-dev (>= 238) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
+               libpolkit-gobject-1-dev,
                libkvm-dev [kfreebsd-any],
                pkgconf,
                systemd-dev [linux-any],
@@ -33,7 +34,7 @@
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends},
-Depends: dbus,
+Depends: default-dbus-system-bus | dbus-system-bus,
          udev [linux-any],
          libupower-glib3 (= ${binary:Version}),
          ${misc:Depends},
@@ -101,6 +102,7 @@
 Depends: gir1.2-upowerglib-1.0 (= ${binary:Version}),
          libupower-glib3 (= ${binary:Version}),
          libglib2.0-dev,
+         libpolkit-gobject-1-dev,
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends},
