## upower 1.90.9

=== debian/changelog ===
upower (1.90.9-5) unstable; urgency=medium

  * test_bluetooth_hidpp_mouse: start upower and bluez after the setup of the
    udev device properties

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Aug 2025 13:56:49 +0200

upower (1.90.9-4) unstable; urgency=medium

  * Add a few more delays to see if this mitigates test failures on
    slower/loaded systems

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Aug 2025 15:27:13 +0200

upower (1.90.9-3) unstable; urgency=medium

  * Another attempt fixing random test failures for test_bluetooth_hidpp_mouse

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Jul 2025 17:21:04 +0200

upower (1.90.9-2) unstable; urgency=medium

  * autopkgtest: Increase timeout from 300 to 900 secs (Closes: #1109990)

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Jul 2025 22:59:20 +0200

upower (1.90.9-1) unstable; urgency=medium

  * New upstream version 1.90.9

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Apr 2025 20:14:42 +0200

upower (1.90.8-1) unstable; urgency=medium

  * New upstream version 1.90.8
  * Drop patches, merged upstream
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Mon, 31 Mar 2025 16:15:49 +0200
