## upower 1.90.10

=== meson_options.txt ===
--- 
+++ 
@@ -40,3 +40,7 @@
        type: 'feature',
        value: 'auto',
        description: 'PolKit support in daemon')
+option('zshcompletiondir',
+       type: 'string',
+       value: '',
+       description: 'Directory for zsh completion scripts ["no" disables]')
