=== debian/changelog ===
upower (1.90.10-1) unstable; urgency=medium

  * New upstream version 1.90.10
  * Drop patches, all merged upstream
  * Update symbols file for libupower-glib3

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Aug 2025 12:35:14 +0200

upower (1.90.9-7) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14
  * Drop Build-Depends on libgirepository1.0-dev

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 20:10:51 +0200

upower (1.90.9-6) unstable; urgency=medium

  * autopkgtest: fix comparison of floating point values in upstream
    integration test.
    This should fix the test suite failures on i386 due to excessive
    precision. So make failures fatal again for i386. (Closes: #1050436)

 -- Michael Biebl <biebl@debian.org>  Sun, 10 Aug 2025 21:01:12 +0200
