=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
                dh-sequence-gir,
                dh-exec,
                meson (>= 0.60.0),
-               gobject-introspection,
+               gobject-introspection (>= 1.80),
                gir1.2-gobject-2.0-dev,
                gir1.2-gio-2.0-dev,
                gtk-doc-tools,
                gettext (>= 0.19.8),
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.66),
                libgudev-1.0-dev (>= 238) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
@@ -99,8 +98,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-upowerglib-1.0 (= ${binary:Version}),
-         libupower-glib3 (= ${binary:Version}),
+Depends: libupower-glib3 (= ${binary:Version}),
          libglib2.0-dev,
          libpolkit-gobject-1-dev,
          ${misc:Depends},
