=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 		-Dman=true \
 		-Dgtk-doc=true \
 		-Dintrospection=enabled \
+		-Dpolkit=enabled \
 		$(EXTRA_MESON_ARGS)
 
 override_dh_auto_test:
