=== debian/tests/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
          gir1.2-upowerglib-1.0,
          gir1.2-umockdev-1.0,
          umockdev,
+         polkitd,
          gnome-desktop-testing
-Restrictions: allow-stderr
+Restrictions: allow-stderr, skippable
 
 Tests: build
 Depends: libupower-glib-dev,
