=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.freedesktop.org/@PACKAGE@/@PACKAGE@/tags?sort=updated_desc \
 -/archive/v[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
