## upower 1.91.0

=== debian/changelog ===
upower (1.91.0-1) unstable; urgency=medium

  * New upstream version 1.91.0
  * Bump Build-Depends on libglib2.0-dev to (>= 2.76) as per meson.build
  * Update symbols file for libupower-glib3
  * Install new etc/UPower/UPower.conf.d/README.md
  * Drop Rules-Requires-Root: no.
    It is no longer necessary as "no" is the new default.

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Nov 2025 23:00:07 +0100
