=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gir1.2-gio-2.0-dev,
                gtk-doc-tools,
                gettext (>= 0.19.8),
-               libglib2.0-dev (>= 2.66),
+               libglib2.0-dev (>= 2.76),
                libgudev-1.0-dev (>= 238) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
                libpolkit-gobject-1-dev,
@@ -24,7 +24,6 @@
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
 Homepage: https://upower.freedesktop.org/
