## upower 1.91.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 option('man',
        type : 'boolean',
-       value : 'true',
+       value : true,
        description : 'Build manpages')
 option('gtk-doc',
        type : 'boolean',
-       value : 'true',
+       value : true,
        description : 'Build developer documentation')
 option('introspection',
        type : 'feature',
@@ -44,3 +44,7 @@
        type: 'string',
        value: '',
        description: 'Directory for zsh completion scripts ["no" disables]')
+option('installed_tests',
+       type : 'boolean',
+       value : true,
+       description : 'Install integration tests')
