=== debian/changelog ===
upower (1.91.1-1) unstable; urgency=medium

  * New upstream version 1.91.1
  * Drop redundant Priority field
  * Bump Standards-Version to 4.7.3
  * Remove devhelp Suggests.
    As recommended by the Debian GNOME team.
  * Drop libkvm-dev [kfreebsd-any] Build-Depends.
    The kfreebsd port has been discontinued in 2023.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Feb 2026 16:09:48 +0100
