=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: upower
 Section: admin
-Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
@@ -18,12 +17,11 @@
                libgudev-1.0-dev (>= 238) [linux-any],
                libimobiledevice-dev (>= 0.9.7) [linux-any],
                libpolkit-gobject-1-dev,
-               libkvm-dev [kfreebsd-any],
                pkgconf,
                systemd-dev [linux-any],
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/utopia-team/upower.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/upower/
 Homepage: https://upower.freedesktop.org/
@@ -49,7 +47,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Suggests: devhelp,
 Build-Profiles: <!nodoc>
 Description: abstraction for power management - documentation
  upower provides an interface to enumerate power sources on the system
